

body {
	margin:0 auto;
	padding:0;
	background-color:#06377c;
	font-family: arial, helvetica,sans-serif;
	font-size: 14px;
}

#indicator {
	margin: 0px auto;
	width: 1000px;
	color: #ff0000;
	font-weight: bold;
}
#errormsg {
	width: 900px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	color: #ff0000;
	background: transparent;
	font-weight: bold;
}

#container {
	margin: 15px auto;
	width: 1100px;
	background: #ffffff;
	border: solid 1px #000;
}

#header {
	width: 1098px;
	height: 298px;
	background: #fff;
	border: solid #000 1px;
}

#logo {
	width: 200px;
	padding: 15px;
	padding-top: 25px;
	color: #000;
	float: left;
}
#logo img {
	margin-bottom: 15px;
}
#logo p {
	margin-left: 10px;
}
#logo p span.bold {
	color: #b7edcd;
	font-size: 13px;
	font-weight: bold;
}
#logo p span.normal{
	font-size: 13px;
	font-weight: 100;
}
#banner {
	width: 850px;
	height: 298px;
	float: right;
	overflow: hidden;
	background: #fff url(../images/banner2.jpg) top left no-repeat;
}
#fb {
	padding: 50px;
	padding-top: 70px;
	color: #06377c;
	font-family: arial, sans-serif;
	font-size: 16px;
}

#topmenubar {
	position: absolute;
	left: 50px;
	top: 20px;
	margin-top: 0px;
	width: 1080px;
	height: 30px;
	background: transparent;
	text-align: right;
	font-family: arial, sans-serif;
	font-size: 16px;
}
#topmenubar a {
	color: #06377c;
	text-decoration: none;
	padding-left: 30px;
	padding-right: 30px;
}
#topmenubar a:hover {
	color: #f68b2f;
}
#topmenubar a.active {
	color: #fff;
	background: #f68b2f;
}
#topmenubar input.search {
	height: 12px;
}
#topmenubar input.submit {
	height: 20px;
	padding: 0px;
}

#menubar {
	margin-top: 0px;
	width: 1100px;
	height: 40px;
	background: #aaa url(../bullets/nav.png) top left repeat-x;
	text-align: left;
}

/* Menu */
#menu {
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 1100px;
	height: 40px;
	background: #aaa url(../bullets/nav.png)
}

#menu ul {
	margin: 0;
	margin-left: 20px;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	height: 30px;
	padding: 9px 23px 0 23px;
	text-decoration: none;
	color: #ffffff;
}

#menu a:hover {
	background: #321e15 url(../bullets/nav2.png);
	height: 30px;
	color: #ffffff;
}

#menu .active a {
	background: #321e15 url(../bullets/nav3.png);
	height: 30px;
	color: #ffffff;
}
#menu .active a:hover {
	background: #321e15 url(../bullets/nav4.png);
	height: 30px;
	color: #ffffff;
}
/* end menu */


#content {
	margin: 0px;
}
#content p {
	line-height: 120%;
	letter-spacing: 2px;
	text-align: justify;
}	

#content h1 {
	color: #f68222;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 0px;
}
#content h2 {
	color: #f68222;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#content h3 {
	color: #f68222;
	padding-left: 20px;
}
#content p {
	padding: 20px;
	padding-top: 0px;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 2px;
	color: #777;
}	

table.content {
	width: 1100px;
	border-collapse: collapse;
}
table.content td.left {
	width: 200px;
	padding: 20px;
	background: #c6d8e5;
	text-align: center;
	vertical-align: top;
}
table.content td.left img {
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid 0px #fff;
}
table.content td.left img:hover {
	opacity: 0.5;
}
table.content td.right {
	padding: 20px;
	vertical-align: top;
}
table.content td.right td.sponsors a:hover {
	opacity: 0.5;
}
span.bold {
	font-weight: 900;
}
table.committee td {
	padding: 15px;
	line-height: 150%;
	color: #555;
}
table.links td {
	padding: 5px;
	line-height: 150%;
	color: #555;
}
table.links td a {
	color: #06377c;
}
table.links td a:hover {
	color: #f68222;
}

table.forms td {
	padding: 10px;
	padding-right: 15px;
	line-height: 150%;
	color: #555;
}
table.forms td a {
	color: #06377c;
}
table.forms td a:hover {
	color: #f68222;
}

table.slides {
	width: 1100px;
	border-collapse: collapse;
	background: #999;
}
table.slides td {
	padding: 15px;
	text-align: center;
}
table.slides td img {
	border: solid #000 2px;
}

/* -------------- */
    
.animatedtabs{
border-bottom: 1px solid gray;
overflow: hidden;
width: 100%;
font-size: 14px; /*font of menu text*/
}


.animatedtabs ul{
list-style-type: none;
margin: 0;
margin-left: 10px; /*offset of first tab relative to page left edge*/
padding: 0;
}

.animatedtabs li{
float: left;
margin: 0;
padding: 0;
}

.animatedtabs a{
float: left;
position: relative;
top: 5px; /* 1) Number of pixels to protrude up for selected tab. Should equal (3) MINUS (2) below */
background: url(../bullets/tableft.gif) no-repeat left top;
margin: 0;
margin-right: 3px; /*Spacing between each tab*/
padding: 0 0 0 9px;
text-decoration: none;

}

.animatedtabs a span{
float: left;
position: relative;
display: block;
background: url(../bullets/tab.gif) no-repeat right top;
padding: 5px 14px 3px 5px; /* 2) Padding within each tab. The 3rd value, or 3px, should equal (1) MINUS (3) */
font-weight: normal;
color: #999;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.animatedtabs a span {float:none;}
/* End IE5-Mac hack */


.animatedtabs .selected a{
background-position: 0 -252px;
top: 0;
}

.animatedtabs .selected a span{
background-position: 100% -252px;
color: #000;
font-weight: bold;
padding-bottom: 8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}

.animatedtabs a:hover {
background-position: 0% -125px;
top: 0;
}

.animatedtabs a:hover span{
background-position: 100% -125px;
padding-bottom: 8px; /* 3) Bottom padding of selected tab. Should equal (1) PLUS (2) above */
top: 0;
}

/* -------------- */

#slides { 
    margin: 0px auto; 
    position: relative; 
	 width: 698px;
	 height: 398px;
    padding: 0px; 
	 margin-right: 0px;
}
#slides > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}

/* contact form */
#contactform {
	padding: 5px;
	padding-left: 0px;
	color: #777777;
}	
#orderform {
	padding: 0px;
	padding-left: 0px;
	color: #777777;
}	
#message {
	padding: 50px;
	color: #ff0000;
}
span.error {
	color: #ff0000;
}	
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:6px 0 0 0;
}
.rq {
	background: #ddffdd;
}
span.required {
	color: #ff0000;
	font-weight: 900;
}
ol li .send {
	margin:16px 0 0 0;
}
ol li .send:hover {
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.submitbtn {
	height: 28px;
	color: #000000;
    border: 1px solid #5789c7;
    background: #cccccc;
}
.submitbtn:hover {
	color: #ffffff;
   border: 1px solid #006;
   background: #f68222;
}

#footer {
	clear: both;
	margin: 0px auto;
	width: 1100px;
	height: 50px;
	color: #ffffff;
	font-size: 11px;
}	

#footer table {
	width: 1100px;
}
#footer table td.copyright {
	width: 50%;
	text-align: left;
}
#footer table td.credits {
	width: 50%;
	text-align: right;
}
#footer table td.credits a {
	color: #ffffff;
	text-decoration: none;
}
#footer table td.credits a:hover {
	color: #000000;
}
